-- 基础信息
base_info = {
	group_id = 133310216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 216001, gadget_id = 70220103, pos = { x = -2610.638, y = 223.190, z = 4658.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 216002, gadget_id = 70220103, pos = { x = -2699.931, y = 225.484, z = 4635.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 216003, gadget_id = 70220103, pos = { x = -2737.538, y = 199.554, z = 4559.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 216004, gadget_id = 70220103, pos = { x = -2690.156, y = 254.761, z = 4848.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 216005, gadget_id = 70220103, pos = { x = -2713.425, y = 275.352, z = 4823.545 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 216006, gadget_id = 70220103, pos = { x = -2739.809, y = 261.212, z = 4692.782 }, rot = { x = 0.000, y = 150.566, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 216007, gadget_id = 70220103, pos = { x = -2664.872, y = 214.140, z = 4652.667 }, rot = { x = 0.000, y = 150.566, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 216001, 216002, 216003, 216004, 216005, 216006, 216007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
